#### D.5.17.37 SchubertClass

Procedure from library `schubert.lib` (see schubert_lib).

Usage:
  SchubertClass(p); p list

Input:
  a list of integers which is a partition

Return:
  poly

Purpose:
  compute the Schubert classes on a Grassmannian.

Example:

    LIB "schubert.lib";
    variety G = Grassmannian(2,4);
    def r = G.baseRing;
    setring r;
    list p = 1,1;
    SchubertClass(p);
    ==> q(1)^2-q(2)

User manual for Singular version 4.4.1, 2025, generated by texi2html.